package com.chenyang.nse.bussiness.entity.orm.table.base;

import com.chenyang.nse.bussiness.entity.orm.table.TInitEntity;
import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "T_BASE_USERGROUP"
)
public class TBaseUsergroup extends TInitEntity {
   @Column(
      length = 32
   )
   private String userid;
   @Column(
      length = 32
   )
   private String groupid;

   public String getUserid() {
      return this.userid;
   }

   public void setUserid(String userid) {
      this.userid = userid;
   }

   public String getGroupid() {
      return this.groupid;
   }

   public void setGroupid(String groupid) {
      this.groupid = groupid;
   }
}
